

#include "Win32Keyboard.h"
#include "Win32Mouse.h"
#include "Win32Input.h"

namespace sp {

Keyboard* Win32Input::createKeyboard()
{
	return new Win32Keyboard();
}

Mouse* Win32Input::createMouse()
{
	return new Win32Mouse();
}

void Win32Input::update()
{
}

} // namespace sp
